ePublisher Input Requirements:

ePublisher

Adobe FrameMaker

Microsoft Word

DITA XML

ePublisher 2017.1

9.0
10.0
11.0
12.0
2015
2017

2010 (32-bit)
2010 (64-bit)
2013 (32-bit)
2013 (64-bit)
2016 (32-bit)
2016 (64-bit)

1.0
1.1
1.2
1.3

ePublisher 2016.1

8.0
9.0
10.0
11.0
12.0
2015

2007
2010 (32-bit)
2010 (64-bit)
2013 (32-bit)
2013 (64-bit)
2016 (32-bit)
2016 (64-bit)

1.0
1.1
1.2
1.3

ePublisher 2015.1

8.0
9.0
10.0
11.0
12.0
2015

2007
2010 (32-bit)
2010 (64-bit)
2013 (32-bit)
2013 (64-bit)

1.0
1.1
1.2
1.3 (Preliminary)

ePublisher 2014.1

8.0
9.0
10.0
11.0
12.0

2003
2007
2010 (32-bit version only)
2013 (32-bit version only)

1.0
1.1
1.2

ePublisher 2013.3

7.2
8.0
9.0
10.0
11.0
12.0

2003
2007
2010 (32-bit version only)
2013 (32-bit version only)

1.0
1.1
1.2

ePublisher 2013.2

7.2
8.0
9.0
10.0
11.0

2003
2007
2010 (32-bit version only)
2013 (32-bit version only)

1.0
1.1
1.2

ePublisher 2013.1

7.2
8.0
9.0
10.0
11.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2012.4

7.2
8.0
9.0
10.0
11.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2012.3

7.2
8.0
9.0
10.0
11.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2012.2

7.2
8.0
9.0
10.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2012.1

7.2
8.0
9.0
10.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2011.4

7.2
8.0
9.0
10.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2011.3

7.2
8.0
9.0
10.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2011.2

7.2
8.0
9.0
10.0

2003
2007
2010 (32-bit version only)

1.0
1.1
1.2

ePublisher 2011.1

7.2
8.0
9.0
10.0

2003
2007
2010 (32-bit version only)

1.0
1.1

ePublisher 2010.4

7.2
8.0
9.0
10.0

2000
2003
2007
2010 (32-bit version only)

1.0
1.1

ePublisher 2010.3

7.2
8.0
9.0

2000
2003
2007

1.0
1.1

ePublisher 2010.2

7.2
8.0
9.0

2000
2003
2007

1.0
1.1

ePublisher 2010.1

7.2
8.0
9.0

2000
2003
2007

1.0
1.1

ePublisher 2009.4

7.2
8.0

2000
2003
2007

1.0
1.1

ePublisher 2009.3

7.2
8.0

2000
2003
2007

1.0
1.1

ePublisher 2009.2

7.2
8.0

2000
2003
2007

1.0
1.1

Please note Support for versions is determined by the following page: http://www.webworks.com/Support/FAQ/ePublisher_Versions.shtml

LaurenLever/@Solutions/Input/InputRequirements (last edited 2017-08-31 22:17:51 by TonyMcDow)